<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">

    <com.youth.banner.Banner xmlns:app="http://schemas.android.com/apk/res-auto"
        android:id="@+id/work_banner"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="160dp" />
    <ImageView
        android:id="@+id/work_iv"
        android:layout_width="match_parent"
        android:layout_height="160dp" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_5"
        android:layout_marginLeft="@dimen/dp_12"
        android:layout_marginTop="@dimen/dp_5"
        android:drawableLeft="@drawable/shape_grey"
        android:drawablePadding="@dimen/dp_10"
        android:text="@string/functions"
        android:textSize="@dimen/text_size_16" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingBottom="@dimen/dp_15"
        android:paddingLeft="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10"
        android:paddingTop="@dimen/dp_15"
        android:visibility="gone">
        <!-- 种禽-->
        <LinearLayout
            android:id="@+id/work_breedingpoultry"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@drawable/work_breedingpoultry" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="@string/work_breedingpoultry"
                android:textSize="@dimen/text_size_14" />
        </LinearLayout>

        <!-- 车辆管理-->
        <LinearLayout
            android:id="@+id/work_carsmanager"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@drawable/carmanager" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="@string/work_carsmanager"
                android:textSize="@dimen/text_size_14" />
        </LinearLayout>

        <!-- 扫一扫-->
        <LinearLayout
            android:id="@+id/work_scan"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@drawable/scan" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="@string/work_scan"
                android:textSize="@dimen/text_size_14" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/work_tablepoultry"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@drawable/rouqin_3x" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="@string/work_tablepoultry"
                android:textSize="@dimen/text_size_14" />
        </LinearLayout>


    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingBottom="@dimen/dp_15"
        android:paddingLeft="@dimen/dp_10"
        android:paddingRight="@dimen/dp_10"
        android:visibility="gone">
        <!--生产日报列表 -->
        <LinearLayout
            android:id="@+id/ll_productdaily"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@drawable/productdaily" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="@string/Productiondaily"
                android:textSize="@dimen/text_size_14" />
        </LinearLayout>

        <!-- 写生产日报-->
        <LinearLayout
            android:id="@+id/ll_productdaily_w"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@drawable/productdaily_w" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="@string/Productiondaily_w"
                android:textSize="@dimen/text_size_14" />
        </LinearLayout>

        <!-- -->
        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:visibility="invisible">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@drawable/scan" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="@string/work_scan"
                android:textSize="@dimen/text_size_14" />
        </LinearLayout>


        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:visibility="invisible">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@drawable/rouqin_3x" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="@string/work_tablepoultry"
                android:textSize="@dimen/text_size_14" />
        </LinearLayout>


    </LinearLayout>

    <android.support.v7.widget.RecyclerView
        android:id="@+id/rv_work"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:scrollbars="none">

    </android.support.v7.widget.RecyclerView>


</LinearLayout>